Bug 58090 - Command line arguments not passed to executable
Summary: Command line arguments not passed to executable
Status: CLOSED WONTFIX
Alias: None
Product: Source-Navigator
Classification: Retired
Component: gui (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: irox
QA Contact: irox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 12:29 UTC by Jose Manuel Rios Fonseca
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 19:39:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct this bug (355 bytes, patch)
2002-01-08 12:29 UTC, Jose Manuel Rios Fonseca
no flags Details | Diff

Description Jose Manuel Rios Fonseca 2002-01-08 12:29:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011013

Description of problem:
Bug in the snavigator.spec that
prevents command line options from being passed to snavigator.

I've attached a patch to correct the bug below.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Just run snavigator witn any option. It will be ignored.

Additional info:

*** snavigator.spec.old Wed Dec 12 18:14:56 2001
--- snavigator.spec     Wed Dec 12 18:15:08 2001
***************
*** 43,47 ****
  cat << EOF > $RPM_BUILD_ROOT%{_bindir}/snavigator
  #!/bin/sh
! exec %{SNdir}/bin/snavigator $@
  EOF
  
--- 43,47 ----
  cat << EOF > $RPM_BUILD_ROOT%{_bindir}/snavigator
  #!/bin/sh
! exec %{SNdir}/bin/snavigator \$@
  EOF

Comment 1 Jose Manuel Rios Fonseca 2002-01-08 12:29:55 UTC
Created attachment 42011 [details]
Patch to correct this bug

Comment 2 Elliot Lee 2004-08-23 19:39:01 UTC
Closing bugs for old packages that no longer have a maintainer.


Note You need to log in before you can comment on or make changes to this bug.